-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: osmnx
Binary: python3-osmnx, python-osmnx-doc
Architecture: all
Version: 1.9.4+ds-2
Maintainer: Jerome Benoit <calculus@rezozer.net>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Homepage: https://github.com/gboeing/osmnx
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/osmnx
Vcs-Git: https://salsa.debian.org/python-team/packages/osmnx.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-coverage, python3-folium, python3-gdal, python3-matplotlib, python3-pytest, python3-rasterio, python3-scipy, python3-sklearn
Build-Depends: debhelper-compat (= 13), dh-python, pybuild-plugin-pyproject, python3, python3-coverage, python3-geopandas (>= 0.12), python3-networkx (>= 2.8), python3-numpy (>= 1.23), python3-pandas (>= 1.5), python3-requests (>= 2.28), python3-shapely (>= 2.0), python3-scipy (>= 1.5), python3-sklearn (>= 0.23), python3-gdal, python3-rasterio (>= 1.3), python3-matplotlib (>= 3.5), python3-folium, python3-pytest, python3-hatchling, flit, black, isort, pydocstyle
Build-Depends-Indep: python3-sphinx, furo, latexmk, texlive-plain-generic, texlive-latex-base, texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, tex-gyre
Package-List:
 python-osmnx-doc deb doc optional arch=all
 python3-osmnx deb python optional arch=all
Checksums-Sha1:
 f49d24c42c7309dc75e24a846701763e3b11d613 110388 osmnx_1.9.4+ds.orig.tar.xz
 9b8542971ced494b8d76f3ff6734dfc0b2e702ee 10752 osmnx_1.9.4+ds-2.debian.tar.xz
Checksums-Sha256:
 7d9ead63a2695ccc75004cac7a4a1f89b6276aa7be9baae25c683fad06018680 110388 osmnx_1.9.4+ds.orig.tar.xz
 173df02c2b25e172ba4f45a6b2666ecc7195e4a4155078f1ecd975608ad39383 10752 osmnx_1.9.4+ds-2.debian.tar.xz
Files:
 fce5ac90d232c4eae5d1867b51841c1b 110388 osmnx_1.9.4+ds.orig.tar.xz
 929185db03ff2b0fb0ec49563fab6e31 10752 osmnx_1.9.4+ds-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQRJBAEBCgAzFiEEriiuFXEN/x2H5adiP5IZpn82xosFAmb61WUVHGNhbGN1bHVz
QHJlem96ZXIubmV0AAoJED+SGaZ/NsaLzgQf/Rtdzwl4QP/qYgf/AnWjjCTDxqs0
qGA2QbrBB9H/Q90cQ/10aAb0uf8MAjhv57CjaWsX/uxA4PYvIcOy1z6hDuv8wsGc
MEPPa/JOGydu2QnGX6lD4kr3tUnwVbfeFqoChTS9PxVt/M9dh3ekNBljgNLYPQYw
p2KCeeFsjPBXejIbZiFOjMrjOuQT9AzCft83GbujdDyZK6Z34WNJrbgv9VJqHLx0
+rgKdD5U/xhTwBirWUCzS0gfCcpUKtNf6urPMAX9xzC14K4lonVNPTeilQiXqqfz
zUVsVrj7MqHW1M3n0d3VJgYBL3jRh1K73IgezgxZOxPcXr+0Ygv4E2+YLQk5fINz
G9hYSdaxicc6/txObNWALyvzvFC56HOE6eGDQy/ayPJuTEfRysn00nxDii0Wy465
SPe9rx9nBYQYvnCnWQL0sFY9IRY2LKp1nLw8jF/4CYp3vdVsAockPO9pq7+BX6J7
lJhFCFU3/b7UDTk+0cfODUyKr/gkrlcLtWOpCAAXcdKrwR1xqx24Ld5SjwmUFVxU
/fcn6KbWY/UfI7wITILcG55JmMVz9GafrdUx18+bWl1PL7gquu/WCNmtMCXtneRA
85c07SK1xtQL+RHjsfKAoifYVz6BNsX+nyF0aO2B9Du69cZuBlm838pqPS9/kVcC
oYMqljlGvC91lkj7EQCQsOZ1bj+MFTvT0XHxUbVD6rfWQDiaU4yaY0EUT7XAPGEu
qNOfwQSNMA/u9Mv1S3o0401WEg26Zcrtzk+9WxoZu+HS9jTmgjjvSX9JxlybHhAu
5yoWFki0PUwCp6CtVHdsVGx3KTkApEqwCUkw0/Jd8iUccQ0ShVprc9VwFtRfnbNH
FrU903+i1NLLhj37b8YqLf9K2TsnoPSIaw8p69ZloFIQBJAHpAKOy9S77ycsNNLk
C3VTfKoPFjjs/54iZBbuQY4MvnruPsWXRY0iGp4sjIvq0NjF76rkUC2Uf3GUYWVi
iOesT8K7coco/IZe4CXLloR6Ln46VhlMbu97nPPDB0MF3FIaDB6RVU/OnHpcliiw
BRq/EicSwTiq7/nwgv8udvPOipeUONIUQdzWcb4zouH9hizpDnj7I0Xkh6GktziC
JThZKvEC2j6iHLbqC/nUneBZpOc0hLJGgmQhUv9cBlOCwKO4nj9BUx0SZne2v3Gl
iK1aBtpba7lWE39MgpaNjIoLxwOpj+2s3KkE9oScDFouD/rfOEo4l8LMKB0fDL8M
6AQ0yuZXEBKP06DnCz9jmZl8PrrCOR6hkEo1X1IJqdxdd7uBe1oz/ciY248MWLbT
xN7lBluGqv4bbOx3STYX5UNprvfDRT8RN5zz3eceGA8JMWbrwnLkPO9U5Lw=
=TjcR
-----END PGP SIGNATURE-----
